Innehåll

# RIGHT

Returnerar det sista tecknet eller tecknen i en text.

#### Syntax

RIGHT("Text" [; Number])

Text är den text från vilken högra delen ska bestämma.

Number (optional) is the number of characters from the right part of the text. If this parameter is not defined, one character is returned.

#### Exempel

=HÖGER("Sun";2) returnerar Sun.

Närliggande ämnen

RIGHT wiki page.

Text Functions